# Uses of Interface
org.eclipse.core.resources.IPathVariableManager

Packages that use IPathVariableManager
Package
Description
org.eclipse.core.resources
Provides basic support for managing a workspace and its resources.

## Uses of IPathVariableManager in org.eclipse.core.resources

Methods in org.eclipse.core.resources that return IPathVariableManager
Modifier and Type
Method
Description
`IPathVariableManager`
IResource.`getPathVariableManager()`
Returns the path variable manager for this resource.
`IPathVariableManager`
IWorkspace.`getPathVariableManager()`
Returns the path variable manager for this workspace.